[OTConfigV2]
Active= TRUE
LogTypeMask = 1
MD5Enable = FALSE
LogFlushSeconds = 180
LogsKeepHours = 72
MaxLogsTotalSize = 20971520 
MaxPEFileSizeCalcMD5 = 104857600 
MaxMD5CacheCount = 1000
MD5CacheClean = 300
LogRecheckSeconds = 1800
MinFreeSpace = 52428800

[FD]
JobTimer = 20

[REPROC]
INTERVAL=60
MAXCOUNT=3

[cpopt]
enable=1
ave=1
qvm=1
whitepass=0
dunum=20

[PDU]
PDUCHECK=1
PDUTIMEOUT=2000
PDUTRY=2
PDUAUTO=1

[cplog]
logcount=0

[FullScr]
Limit=30

[extl]
e4=1

[sendinput]
ub=1
ab=1